MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009124thATC[All Projects] Ground/Taxipublic2015-08-25 03:102016-11-22 05:46
Reporteryoyoz 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a12 
Summary0000009: Delivery asks to contact tower while ground is available
DescriptionAfter IFR clearance, ATC asks to contact tower while ground is available. Tower doesn't respond and switching to ground allows to proceed.
Steps To ReproduceTry from KPDX or YSSY.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-25 03:10 yoyoz New Issue
2015-08-25 11:19 ntnll Status new => assigned
2015-08-25 11:19 ntnll Assigned To => ntnll
2015-08-30 13:41 ntnll Status assigned => resolved
2015-08-30 13:41 ntnll Resolution open => fixed
2015-08-30 13:41 ntnll Fixed in Version => 2.0-a12
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker